man.th.extra1.suppress
Prev | Page header/footer | Next

## Name

man.th.extra1.suppress — Suppress extra1 part of header/footer?

## Synopsis

    <xsl:param name="man.th.extra1.suppress">0</xsl:param>

## Description

If the value of `man.th.extra1.suppress` is non-zero, then the `extra1` part of the `.TH` title line header/footer is suppressed.

The content of the `extra1` field is almost always displayed in the center footer of the page and is, universally, a date.

Prev | Up | Next
Page header/footer | Home | man.th.extra2.suppress